[experience]
Powers = SWING_WEAPON_SWORD NULL NULL SPEED NULL NULL GRENADE NULL NULL NULL
PowersLevelRequired = 1 0 0 4 0 0 7 0 0 0

[jobs]
PrimaryJobs = MANUFACTURE
NotDoJobs = RESEARCH

[attraction]
EntranceRoom = WORKSHOP NULL NULL
RoomSlabsRequired = 9 0 0

[senses]
FieldOfView = 256